USE [Arizona]

SELECT [PHGD_ACSC_PharmacodeNum]
FROM [dbo].[PHGD_ACSC] [pa]
WHERE TRY_CONVERT(INT,[pa].[PHGD_ACSC_PharmacodeNum]) IS NULL 

SELECT [pa].[PHGD_ACXI_PharmacodeNum]
FROM [dbo].[PHGD_ACXI] [pa]
WHERE TRY_CONVERT(INT,[pa].[PHGD_ACXI_PharmacodeNum]) IS NULL 

SELECT TOP 10 * 
FROM [dbo].[Item_key] [ik]
WHERE [ik].[ITK_type]=1 --phcode

SELECT TOP 10 
    i.*
    ,[it].[ITTX_description]
    ,[it].[ITTX_language]
    ,ik.[Item_key_ID]
    ,ik.[ITK_key]
    ,ik.[ITK_label_text]
FROM [dbo].[Item] [i]
    JOIN [dbo].[Item_text] [it] ON it.[ITTX_item] = i.[Item_ID] 
    JOIN [dbo].[Item_key] [ik] ON ik.[ITK_item] = i.[Item_ID]

